@charset "utf-8";
/* CSS Document */

/* background setup */
.background {
    background-repeat:no-repeat;
    /* custom background-position */
    background-position:50% 50%;
    /* ie8- graceful degradation */
    background-position:50% 50%\9 !important;
}

/* fullscreen setup */
html, body {
    /* give this to all tags from html to .fullscreen */
    height:100%;
}
.fullscreen,
.content-a {
    width:100%;
    height:100%;
    overflow:hidden;
}
.fullscreen.overflow,
.fullscreen.overflow .content-a {
    height:auto;
    min-height:100%;
}

/* content centering styles */
.content-a {
    display:table;
}
.content-b {
	display:table-cell;
    position:relative;
	vertical-align:middle;
	text-align:center;
}

/* visual styles */
body{
    margin:0;
}
section {
	background:#51BFD2;
}
.not-fullscreen {
    height:50%;
}
#princessForm,#hiring { 
	background: url(../img/PopupBackground.webp) center no-repeat;
	border: none;
	padding: 3rem 0 10rem 0;
	min-width: 800px;
	border-radius: 50px;
}
#hiring {
	background:url(//princessparty.co/city_sub/ppc-common/img/Hiring/PartyPrincess-PopupBackground.png) center no-repeat;
	height:100%;
}
#hiring button {
    right:15%;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
}
#hiring button:hover {
    color:white;
}
.reveal-overlay .reveal:focus {
    outline: none;
}